disabled = false
languageCode = "de"
languageName = "Deutsch"
weight = 1
title = "Musikverein Molbergen"

[params]
displayName = "DE"
isoCode = "de"
rtl = false
dateFormat = "2. January 2006"
copyright = "Musikverein Molbergen © { year }"
logo = "MVM-Logo.jpg"
